﻿.breadcrumbs
{
	margin: 10px 0 0 0;
    margin-top:40px;		
}
.breadcrumbs ol
{
	padding:0;
	margin: 0;			
}

.breadcrumbs li 
{
	 float: left; 
	 background: transparent none no-repeat scroll left 6px;
	 display: block;
	 list-style: none;
	 margin: 0; 
	 padding: 0 3px 0 11px; 
}
.breadcrumbs li.first  
{
	background: none; 
	margin:0; 
	padding-left:0;
	text-indent:0; 
}

.node-content
{
	clear: left;
	width: 660px;
}

.wide-content .node-content
{
	width: 100%;
}
.wide-content
{
	width: 100%;
}

.node-content input.input-text, .node-content textarea
{
	border-width: 1px;
	border-color: #594D2C #F0F0F0 #F0F0F0 #594D2C;
}

.promotion-zone
{
	float: right;
	clear: none;
	position: relative;
	margin: 10px 0 0 10px;
    margin-top:50px;
	
}
.promotion-zone, #subscriptions-box, #news-box
{
	width: 230px;
}
.promotion-zone #news-box
{
	background: none;
}
#product-part
{
	float: left;
}

#product-part, .promotion-zone
{
	margin-bottom: 10px;
}
.node-content
{
	padding-top: 10px;
}
.node-content h1 
{
	font-size: 22px;
}

.node-content h2
{	
	font-size: 20px;
}

.node-content h3
{
	font-size: 16px;
}

.node-content h4
{
	font-size: 13px;
}

.node-content h5
{
	font-size: 10px;
}


.node-content h1, .node-content h2, .node-content h3, .node-content h4, .node-content h5
{
	color: #002259;
	line-height: normal;
}

.node-content h1
{
	margin-top: 0;
}
.node-content h2
{
	margin-top: 0;
}

.node-content h4, .node-content h5
{
	margin-bottom: 0.5em;
}

#form-feedback-container
{
	
}


.general-feedback
{
	width: 65%;
	
}
#form-feedback-container h2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, helv;
	padding-left: 10px;
}
#form-feedback-container .content
{
}
#form-feedback-container select
{
	margin-left: 10px;
}
#form-feedback-container label
{
	font-weight: bold;
}
#form-feedback-container .input-text
{
	background-color: #ffffa0;
}
.input-button, .input-reset, .input-submit
{
	border: 1px solid #003c74;
	padding: 2px; 
	height: 22px; 
	cursor: pointer;
}
.message-box .content
{
}
.login-notice
{
	margin-bottom: 10px;
}

.login-notice h2, .registration-notice h2
{
	padding-left: 10px;
}
.error-box
{
}

/* promotion zone specific */
.promotion-zone #subscriptions-box, .promotion-zone #support-box, .promotion-zone .featured-product-box, .promotion-zone .promotion-box
{
	margin-bottom: 10px; 
}

#support-box h2 { padding-left: 27px; }
#support-box .content
{
	padding: 10px 5px;
}
#support-box p
{
	margin: 0;
}
#send-email-button
{
	margin: 0 auto;
}
.node-content li
{
	list-style-position: outside;
	list-style-type: square;
	margin-left: 0;
}
.node-content ul ul li
{
	
}
.node-content ul.positive-list
{
	padding: 0;
	margin: 0;
}
.node-content ul.positive-list li
{
	list-style-type: none;
	list-style-image: none;
	padding-left: 26px;
	line-height: 2.3em;
}

.screenshot
{ 
	margin-top: 1em; 
	margin-bottom: 1em; 
}

.promotion-zone .featured-product-box .content
{
}
.promotion-zone .featured-product-box .product-icon-normal
{
	float: left; 
	margin: 0 10px 10px 0;
}
.promotion-zone .featured-product-box .product-title
{
	margin: 0pt; 
	font-weight: bold;
}
.promotion-zone .featured-product-box .product-description
{
	clear: left; 
	margin-bottom: 10px;
}
.promotion-zone .featured-product-box .product-price
{
	font-weight: bold;
}

.faq-list { margin-top: 2em; }

/* how-to guides styles */
kbd, kbd samp { font-family: Microsoft Sans Serif, Sans-Serif; }
/*kbd { font-size: 80% ;}*/
kbd.dialog-title { font-weight: bold; padding: 1px 3px; }
kbd.button { margin: 3px 0; padding: 1px 6px; background-color: #d4d0c8; border-width: 1px 2px 2px 1px; border-color: #eee #333 #333 #eee; border-style: solid; }
kbd.menu samp { background-color: #d4d0c8; padding: 1px 6px; border: 1px dotted black; }
kbd.list-option { padding: 1px 2px; border: 1px dotted black; }
kbd.textbox { padding: 1px 6px; border-width: 1px ; border-color: #333 #eee #eee #333; border-style: solid; }
kbd.multiline-textbox { padding: 1px 6px; border-width: 1px ; border-color: #333 #eee #eee #333; border-style: solid; height: auto; display: block; }
kbd.control-caption { background-color: #d4d0c8; padding: 1px 6px;  }
kbd.radio { padding: 2px 6px 2px 20px; background: #d4d0c8 url(/images/radio-checked.gif) no-repeat scroll 3px center; }
.byline { font-size: 140%; }
code.markup { display: block; text-indent: -3em; margin-left: 3em; }
.settings { padding: 1em; background-color: #eeece1; }


.hpr .entry-tagline, .pr-tagline { font-size: 140%; font-weight: bold; color: #002259; line-height: 150%; }
.hpr .entry-summary, .pr-summary { font-size: 140%; font-weight: bold; color: #002259; line-height: 150%; }
.hpr .place-and-time, .place-and-time { font-weight: bold; }

ul.partners { margin: 0; padding: 0; text-indent: 0; }
ul.registered-partners { margin-bottom: 2em; }
.node-content ul.partners li { list-style-type: none; list-style-image: none; }
ul.partners .country-name { margin-top: 1px; padding: 2px 4px; font-weight: bold; background-color: #9dc7dd; }
ul.partners .company { margin-top: 1px; border: 1px solid #cededd; padding: 5px; height: 50px; clear: both;}
ul.partners .company-text { }
ul.partners .url { font-weight: bold; }
ul.partners img { vertical-align: middle; float: left;  }
ul.partners .fn { font-weight: bold }

.job-offer { margin-top: 2em; padding: 1em; border: 1px solid #cadadb; }
.job-offer h2 { border-bottom: 1px solid #cadadb; margin: -0.5em -0.5em 1em; padding: 0.5em;
				background: transparent url(/images/tile_order_now.gif) repeat-x scroll left bottom; }
.job-offer h3 { font-size: 1em; float: left; }
.job-desc, .job-prereq { margin-left: 10em; }

/* download page */
.download-table th
{
	background-color:#F0F0F0;
	background-image:url(/images/prod-dl/bg_header_download.gif);
	background-position:center top;
	background-repeat:repeat-x;
	color:#266592;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:12px 2px 12px 5px;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.download-table td
{
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:5px 2px 5px 5px;
}
.download-table .r1 .c1
{
	background-color:#F8F8F8;
}
.download-table .r1 .c2
{
	background-color:#E6F3FA;
}
.download-table .r2 .c1
{
	background-color:#F0F0F0;
}
.download-table .r2 .c2
{
	background-color:#D8E9F3;
}
.download-table th.header-download-link
{
	width: 65px;
}
.download-table a.download-link
{
	overflow: hidden;
	text-indent: -999em;
	width: 100%; /*50px;*/
	height: 22px;
	display: block;
	background: transparent url(/images/prod-dl/btn_download_up.gif) no-repeat scroll center top;
}
.download-table a:hover.download-link
{
	background-image: url(/images/prod-dl/btn_download_over.gif);
}
.download-table .download-type 
{
	padding-left: 26px;
	background-repeat: no-repeat;	
	background-position: 5px center;
	background-image: url(/images/prod-dl/ico_file_misc.gif);
}
.download-file-doc .download-type,
.download-file-docx .download-type
{
	background-image: url(/images/prod-dl/ico_file_doc.gif);
}


.download-langpack-de .download-type
{
	background-image: url(/images/prod-dl/ico_lang_german.gif);
}
.download-langpack-ru .download-type
{
	background-image: url(/images/prod-dl/ico_lang_russian.gif);
}
.download-langpack-fr .download-type
{
	background-image: url(/images/prod-dl/ico_lang_french.gif);
}
.download-langpack-es .download-type
{
	background-image: url(/images/prod-dl/ico_lang_spanish.gif);
}
.download-langpack-en .download-type
{
	background-image: url(/images/prod-dl/ico_lang_english.gif);
}
.download-file-pdf .download-type
{
	background-image: url(/images/prod-dl/ico_file_pdf.gif);
}
.download-file-pps .download-type
{
	background-image: url(/images/prod-dl/ico_file_pps.gif);
}
.download-file-xls .download-type
{
	background-image: url(/images/prod-dl/ico_file_xls.gif);
}
.download-file-zip .download-type
{
	background-image: url(/images/prod-dl/ico_file_zip.gif);
}

.order-table .subtitle {
 background-color: #3A6FC4;
 padding: 3px;
 color: #FFFFFF;
 background-image: url(/images/tile09.gif);
 background-repeat: repeat-y;
 background-position: right;
}
.order-table th {
	vertical-align: top;
	font-weight: normal;
}
.shaded-table-1 th
{
	background-color:#F0F0F0;
	background-image:url(/images/prod-dl/bg_header_download.gif);
	background-position:center top;
	background-repeat:repeat-x;
	color:#266592;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:12px 2px 12px 5px;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.shaded-table-1 td
{
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:5px 2px 5px 5px;
}
.shaded-table-1 .r1 .c1
{
	background-color:#F8F8F8;
}
.shaded-table-1 .r1 .c2
{
	background-color:#E6F3FA;
}
.shaded-table-1 .r2 .c1
{
	background-color:#F0F0F0;
}
.shaded-table-1 .r2 .c2
{
	background-color:#D8E9F3;
}

.shaded-table-2 {
	border: 0 none;
	border-spacing: 1px;
}
.shaded-table-2 td, .shaded-table-2 th {
	border: 0 none;
	padding: 0;
}
.shaded-table-2 td.c1 {
 background-color: #CADCFA;
 padding: 3px;
 color: #000000;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #89A8DC;
}
.shaded-table-2 td.c2 {
 background-color: #F0F0F0;
 padding: 3px;
 color: #000000;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #CCC5B2;
}
.shaded-table-2 td.c1, .shaded-table-2 td.c2
{
	font-weight: normal;
}
.shaded-table-2 th.c1 {
 background-color: #CADCFA;
 padding: 3px;
 background-image: url(/images/corner01.gif);
 background-repeat: no-repeat;
 background-position: right top;
 text-align: left;
 
}
.shaded-table-2 th.c2 {
 background-color: #F0F0F0;
 padding: 3px;
 background-image: url(/images/corner01.gif);
 background-repeat: no-repeat;
 background-position: right top;
 text-align: left;
}

/********* TABLES ***********/
th
{
 text-align: left;
}
.TableCellDark {
 background-color: #CADCFA;
 padding: 3px;
 color: #000000;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #89A8DC;
}
.TableCellLight {
 background-color: #F0F0F0;
 padding: 3px;
 color: #000000;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #CCC5B2;
}
th.TableCellDark, th.TableCellLight
{
	font-weight: normal;
}
.TableRowDark {
 background-color: #3A6FC4;
 padding: 3px;
 color: #FFFFFF;
 background-image: url(/images/tile09.gif);
 background-repeat: repeat-y;
 background-position: right;
}
.TableHeadDark {
 background-color: #CADCFA;
 padding: 3px;
 background-image: url(/images/corner01.gif);
 background-repeat: no-repeat;
 background-position: right top;
 text-align: left;
 
}
.TableHeadLight {
 background-color: #F0F0F0;
 padding: 3px;
 background-image: url(/images/corner01.gif);
 background-repeat: no-repeat;
 background-position: right top;
 text-align: left;
}
.TableHeadDark2, .TableHeadLight2
{
	padding: 3px; background-color: #6294c7; color: White; font-weight: bold;
}
TABLE P
{
	margin: 0 0 10px;
}

#form-product-support, #form-register, .table-form
{

}
#form-product-support table, #form-register table, .table-form table
{
	margin: 0 auto;
	padding: 5px 20px 10px;
	font-family: Verdana, Tahoma, Helvetica, Arial, helv;
}
#form-product-support .required, #form-register .required, .table-form .required
{
	color: red;
	margin-right: 5px;
}
#form-product-support select, #form-register select, .table-form select
{
	width: 220px;
}
#form-product-support textarea, #form-register textarea, .table-form textarea
{
	height: 120px;
	width: 260px;

}
#form-product-support .input-text,  #form-register .input-text, .table-form .input-text
{
	padding: 2px;
	width: 150px;
}
#form-product-support td.label, #form-product-support td.user-input, 
#form-register td.label, #form-register td.user-input,
.table-form td.label, .table-form td.user-input,
.table-form tr.remark td {
	text-align: left;
	padding: 2px 2px 2px 5px;
	border-bottom: 1px solid #CCC5B2;
	vertical-align: top;
}
.table-form td.with-remark
{
	border-bottom: 0;
}
.table-form .remark
{
	font-size: 80%;
}
#form-product-support td.buttons, #form-register td.buttons, .table-form td.buttons
{
	padding-top: 5px;
}

#recaptcha_widget_div
{
	margin: 10px 0;
}
.search-result-title {
	color: #002259;
	font-size: 13px;
	margin-top: 10px;
	font-weight: bold;
}
.search-result-summary
{
	display: block;
	clear: left;
	margin: 16px 0 0 30px;
	font-weight: normal;
}
.search-result-breadcrumbs
{
	margin: 0 0 0 0;
}
.search-result-breadcrumbs ol
{
	margin: -16px 0 0 30px;
}

.search-result-breadcrumbs ol li
{
	margin: 0;
	padding-bottom: 0;
	border-bottom: 0;
	font-weight: bold;
	list-style-position:outside;
	list-style-type:none;
	padding:0 3px 0 11px;
}
.search-result-summary a
{
    color: black;
    text-decoration: underline;
}
.search-result-summary a:hover
{
    color: black
}

.search-results-list
{
	padding-left: 0;
	margin-left: 0px;
	text-indent: 0;
}
.search-results-list li
{
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #CADADB;
	font-weight: bold;
}

.download-notice
{
	margin-top: 1em;
}
.order-notice
{
	margin-top: 1em;
}

.bundle-description, .list-price, .bundle-discount, .bundle-price { padding: 0.5em; }
.list-price, .bundle-discount, .bundle-price { text-align: center; }
.bundle-price { font-weight: bold; }
td.bundle-icon, td.bundle-name { vertical-align: top; }
.bundle-total .bundle-total-caption { background: transparent; text-align: right; font-weight: bold; }
.bundle-total .list-price { background-color: #cecba6; }
.bundle-total .bundle-discount { background-color: #ffc300; }
.bundle-total .bundle-price { background-color: #cecba6; }


.product-section-order .package-code, .bundle-page .package-code { white-space: nowrap; }
.product-section-order .TableHeadDark, .product-section-order .TableHeadLight { vertical-align: top; }
.product-section-order .product-icon-small-blue, .bundle-page .bundle-icon-small-blue { display: block; float: left; }
.product-section-order .overview-link, .bundle-page .overview-link { color: white; }
.product-section-order .package-name, .bundle-page .package-name { color: #800080; }
.product-section-order .order-link, .bundle-page .order-link { color: #800080; }

.customers-list li { list-style-type: none !important; list-style-image: none !important;  } 	
.customers-list-for-country li { list-style-type: none !important; list-style-image: none !important;  } 	
.customers-list { width: 40%; margin: 0; padding: 1.5em; text-indent: 0; float: left; line-height: 1.8em; } 	
.customers-list-for-country { margin: 0 0 0 1em; padding: 0; text-indent: 0;   }
.customer-country { font-weight: bold; }

img.image-border { border: #4f81bd thin solid; }
/* images */


.breadcrumbs li 
{
	 background-image: url(/images/arrow_r.gif) ; 
}
#chat-online-button 
{
	
	margin: 0 auto;
}
#chat-online-button, #chat-online-button .double-buffer
{
	width: 177px; height: 44px;
	background-image: url(/images/btn_help_chat_large_up.gif);
}
#chat-online-button.live-help-offline, #chat-online-button.live-help-offline .double-buffer
{
	background-image: url(/images/btn_help_chat_large_off.gif);
}
a#chat-online-button:hover .double-buffer
{
	background-image: url(/images/btn_help_chat_large_over.gif);
}

#send-email-button, #send-email-button .double-buffer
{
	width: 177px; height: 44px;
	background-image: url(/images/btn_rss_large_up.gif);
}
a#send-email-button:hover .double-buffer
{
	background-image: url(/images/btn_rss_large_over.gif);
}
.node-content li
{
	list-style-image: url(/images/bullet_square_blue.png);
}

.node-content ul.positive-list li
{
	background: transparent url(/images/ico_v.gif) no-repeat scroll left center;
}
.node-content ul ul li
{
	
}
#support-box h2
{
	background: transparent url(/images/ico_help.gif) no-repeat 4px 2px;
}
.promotion-zone .featured-product-box h2
{
	background: transparent url(/images/iconStar_blue.gif) no-repeat scroll 4px 0px; 
	padding-left: 26px; 
}
.input-button, .input-reset, .input-submit
{
	background: transparent url(/images/tile10.gif) repeat-x scroll 0pt -1px; 
}

#form-product-support , #form-register, .table-form
{
	background-image: url(/images/tile03.gif);
	background-repeat: repeat-x;
	background-position: bottom;

}
body .message-box h2
{
	background: transparent url(/images/ico_ok.gif) no-repeat scroll 9px 2px;
	padding-left: 35px;
}
body .login-notice .content
{
	padding-left: 50px;
	background: #F0F0F0 url(/images/iconLock.gif) no-repeat scroll 10px center;
}
body .error-box h2
{
	background: transparent url(/images/HotProduct.gif) no-repeat scroll 6px center;
	padding-left: 26px;
}
#form-feedback-container h2
{
	padding-left: 28px;
	background: transparent url(/images/ico_feedback.gif) no-repeat scroll 6px center;
}
